<style type="text/css">
/* Mac用LP */
.postid-6796 #content {
   background: none;
   padding: 0;
}
.postid-6796 #main {
   width: 100%;
   float: none;
}
.postid-6796 .col-md-8 h2.cat-title {
   background-color: #373737;
   line-height: 130px;
   border-bottom: none;
   text-align: center;
   font-size: 34px;
   font-weight: bold;
   color: #fff;
   padding: 0;
}
.postid-6796 #main .cat-title:after {
   content: '';
   display: block;
   position: absolute;
   margin: 0 0 0 -50px;
   left: 50%;
   border: 25px solid transparent;
   border-top: 25px solid #373737;
}
.postid-6796 #main .cat-title span.yellow {
   color: #ffc527;
}
.postid-6796 #main section.cont,
.postid-6796 #main .cont {
    padding: 60px 40px 82px;
    font-size: 0;
    overflow: hidden;
    width: 100%;
    max-width: 1250px;
    box-sizing: border-box;
}
.postid-6796 .col-md-8 h2 {
	border-bottom: none;
	padding: 0;
	background: none;
	margin-bottom: 0;
}
.postid-6796 .col-md-8 h3 {
	border-left: none;
	line-height: 1.3;
	padding-left: 0px;
	margin-bottom: 0;
}
/* Macを狙った最新の凶悪ネット犯罪による4つの被害 */
.con-damage {
	font-size: 0;
	display: block;
	overflow: hidden;
	margin: 0 -24px;
}
.postid-6796 .damage-cont {
	display: inline-block;
	width: 50%;
}
.postid-6796 .damage-wrap {
	padding: 0 24px;
}
.postid-6796 .damage-wrap h3 {
	background-color: #373737;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 3px solid #FFC100;
}
.postid-6796 .damage-wrap h3 span {
	color: #FFC100;
}
.postid-6796 .damage-wrap figure img {
	width: 100%;
	margin-bottom: 12px;
}
.postid-6796 .damage-wrap .damage-txt {
	font-size: 14px;
}
.postid-6796 .damage-wrap .damage-txt span {
	color: #DF0000;
}
/* 「ノートンなら4億以上ものウイルスからあなたを守る」 */
.postid-6796 #main .con-mainv {
	background: url(https://japan.norton.com/blog/wp-content/uploads/2015/10/lp_main_bg-min.jpg) top left no-repeat;
	background-size: cover;
	padding-bottom: 80px;
}
.postid-6796 #main .con-mainv .cont{
	padding: 0px 80px 32px;
}
.postid-6796 #main .con-mainv .box-r {
	float: right;
}
.postid-6796 #main .con-mainv .box-l {
	margin-left: 40px;
}
.postid-6796 #main .con-mainv .box-l img:first-child{
	margin-bottom: 12px;
}
.postid-6796 #main .con-mainv {
}
.postid-6796 #main .con-mainv .inq a{
	display: block;
	padding: 24px 12px;
	margin: 0 auto 0;
	max-width: 400px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	border-radius: 4px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.93, #5E993B), color-stop(0.00, #6FA945));
	background: -webkit-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -moz-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -o-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -ms-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: linear-gradient(to bottom, #6FA945 0%, #5E993B 93%);
}
.postid-6796 #main .con-mainv .inq a p{
	margin-bottom: 0;
}
.postid-6796 #main .con-mainv .inq a p i{
	padding-left: 6px;
	color: #fff;
}
.postid-6796 #main .con-mainv {
}
/* コンテンツ「ノートンは凶悪で最新のネット犯罪からもあなたを守る」 */
.postid-6796 #main p.catch {
    font-size: 28px;
    color: #333;
    font-weight: bold;
    text-align: center;
}
.postid-6796 #main .point-bg {
    border: solid 1px #dbdbdb;
    overflow: hidden;
    font-size: 0;
}
.postid-6796 #main .point-bg02 {
    border-left: solid 1px #dbdbdb;
    border-right: solid 1px #dbdbdb;
    border-bottom: solid 1px #dbdbdb;
    font-size: 0;
}
.postid-6796 #main .point-l {
    padding: 45px 50px;
    background-color: #fff;
    display: inline-block;
    width: 50%;
    overflow: hidden;
    box-sizing: border-box;
    font-size: 20px;
    vertical-align: top;
    position: relative;
}
.postid-6796 #main .point-r {
    padding: 45px 50px;
    background-color: #f3b535;
    display: inline-block;
    width: 50%;
    overflow: hidden;
    box-sizing: border-box;
    font-size: 20px;
    position: relative;
    vertical-align: top;
}
.postid-6796 #main .point-r:before {
	content: '';
    position: absolute;
    left: 0%;
    border: 15px solid transparent;
    border-left: 15px solid #fff;
    vertical-align: middle;
    margin-top: -18px;
    top: 50%;
}
.postid-6796 #main .point-bg .icon-img {
    float: left;
    margin-bottom: 0;
}
.postid-6796 #main .point-bg02 .icon-img {
    float: left;
    margin-bottom: 0;
}
.postid-6796 #main .point-bg p.sub-title {
	margin-left: 80px;
    margin-bottom: 0;
}
.postid-6796 #main .point-bg02 p.sub-title {
	margin-left: 80px;
    margin-bottom: 0;
}
/* コンテンツ「ノートンは売上シェア、防御力、快適さでNo.1です」 */
.postid-6796 #main .lp_point .cont {
    display: table;
    border-collapse: separate;
    border-spacing: 16px;
}
.postid-6796 #main .con-bg {
    background-color: #eeeeee;
    font-size: 16px;
}
.postid-6796 #main .con-bg .cont {
    padding: 90px 40px 42px;
    background-color: #eeeeee;
    font-size: 16px;
}
.postid-6796 #main .con-02-box {
    padding: 60px 20px 20px;
    background-color: #fff;
    border-top: solid 5px #ffc527;
    border-right: solid 1px #e3e3e3;
    border-left: solid 1px #e3e3e3;
    border-bottom: solid 1px #e3e3e3;
    display: table-cell;
    width: 33%;
    vertical-align: top;
    box-sizing: border-box;
    position: relative;
}
.postid-6796 #main .con-02-box:before {
	content: "";
	display: block;
	position: absolute;
	margin: 0 auto;
	left: 50%;
	width: 128px;
	height: 128px;
	background-size: 100%;
	top: -70px;
	bottom: 0;
	right: 0;
	left: 0;
}
.postid-6796 #main .con-no1:before {
	background: url(https://japan.norton.com/blog/wp-content/uploads/2015/10/lp_mark_01.png)top left no-repeat;
}
.postid-6796 #main .con-defense:before {
	background: url(https://japan.norton.com/blog/wp-content/uploads/2015/10/lp_mark_02.png)top left no-repeat;
}
.postid-6796 #main .con-speed:before {
	background: url(https://japan.norton.com/blog/wp-content/uploads/2015/10/lp_mark_03.png)top left no-repeat;
}
.postid-6796 #main .con-02-box:first-child p:first-child {
	margin-bottom: 12px;
}
.postid-6796 #main .con-02-box:nth-child(2) p:first-child {
	margin-bottom: 6px;
}
.postid-6796 #main .con-02-box:nth-child(3) p:first-child {
	margin-bottom: 0px;
}
.postid-6796 #main .con-02-box img{
	width: 100%;
}
.postid-6796 #main h3 {
   margin: 0 0 16px;
   padding: 0 0 16px;
   font-size: 32px;
   font-weight: bold;
   border-bottom: 1px solid #cfcfcf;
   text-align: center;
}
.postid-6796 #main h3.con-title-a {
   color: #307B00;
}
.postid-6796 #main h3.con-title-b {
   color: #125490;
}
.postid-6796 #main h3.con-title-c {
   color: #BA1500;
}
.postid-6796 #main .con-02-box p{
	font-size: 16px;
}
/* お問い合わせ */
.postid-6796 #main .con-download {
	position: relative;
	padding: 48px 40px 0;
    overflow: hidden;
    width: 100%;
    max-width: 1250px;
    box-sizing: border-box;
}
.postid-6796 #main .con-download:before {
	content: '';
	display: block;
	position: absolute;
	margin: 0 0 0 -50px;
	top: 0;
	left: 50%;
	border: 25px solid transparent;
	border-top: 25px solid #eeeeee;
}
.postid-6796 .col-md-8 .con-download h2 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
}
.postid-6796 #main .con-download .inq a{
	display: block;
	padding: 24px 12px;
	margin: 0 auto 0;
	max-width: 500px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.93, #5E993B), color-stop(0.00, #6FA945));
	background: -webkit-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -moz-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -o-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -ms-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: linear-gradient(to bottom, #6FA945 0%, #5E993B 93%);
}
.postid-6796 #main .con-download .inq a p{
	margin-bottom: 0;
}
.postid-6796 #main .con-download .inq a + p {
	display: none;
}
.postid-6796 #main .con-download .inq a p i{
	padding-left: 6px;
	color: #fff;
}
/*--
今この瞬間にも10マンのウィルスが。。
---------------------*/
.postid-6796 #main .con-attention {
	background: url(https://japan.norton.com/blog/wp-content/uploads/2015/10/lp_bg.jpg)top left no-repeat;
	background-size: cover;
}
.postid-6796 .col-md-8 .con-attention h2{
	font-size: 48px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 10px #333;
	margin-bottom: 24px;
	text-align: center;
}
.postid-6796 .col-md-8 .con-attention h2 span{
	color: #FFB500;
	font-size: 60px;
}
.postid-6796 #main .con-attention ul{
	font-size: 0;
	text-align: center;
	width: 100%;
	margin-bottom: 36px;
	margin-left: 0;
}
.postid-6796 #main .con-attention ul li{
	display: inline-block;
	width: 33.33%;
}
.postid-6796 #main .con-attention ul li img{
	max-width: 100%;
}
.postid-6796 #main .con-attention p.txt {
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	text-shadow: 1px 1px 10px #333;
	text-align: center;
}
/* コンテンツ「今すぐノートンの力をお試しください！」 */
.postid-6796 #main .con-product {
    background: #f8f8f7;
    padding-bottom: 20px;
}
.postid-6796 #main .con-product .cont{
	padding: 60px 80px 0px;
}
.postid-6796 #main .con-product .box-l {
	float: left;
	max-width: 478px;
}
.postid-6796 #main .con-product .box-r {
	margin-left: 488px;
}
.postid-6796 .col-md-8 .con-product .box-r h2{
	font-size: 32px;
    color: #333;
    margin-bottom: 36px;
    font-weight: bold;
}
.postid-6796 #main .con-product .box-r .text{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    margin-bottom: 24px;
}
.postid-6796 .col-md-8 .con-product .box-r h3{
	font-size: 16px;
	margin-bottom: 6px;
	padding: 0;
	margin: 0;
	border-bottom: none;
	text-align: left;
}
.postid-6796 #main .con-product .box-r .price{
	color: #CE1428;
	font-size: 60px;
	margin-bottom: 8px;
}
.postid-6796 #main .con-product .box-r .price span:first-child {
	font-size: 32px;
	margin-left: 4px;
}
.postid-6796 #main .con-product .box-r .price span:last-child {
	font-size: 16px;
	margin-left: 8px;
}
.postid-6796 #main .con-product .box-r ul.os-list{
	font-size: 0;
	width: 100%;
	display: table;
	margin-left: 0;
	margin-bottom: 16px;
    border-collapse:separate;
    border-spacing:10px 0;
}
.postid-6796 #main .con-product .box-r ul.os-list li{
    font-size: 14px;
    color: #fff;
    padding: 12px 24px;
    display: table-cell;
    text-align: center;
    background-color: #88C997;
    box-sizing: border-box;
}
.postid-6796 #main .con-product .box-r ul.support-list{
	font-size: 0;
	width: 100%;
	display: table;
	margin-left: 0;
	margin-bottom: 16px;
    border-collapse:separate;
    border-spacing:10px 0;
}
.postid-6796 #main .con-product .box-r ul.support-list li{
    font-size: 16px;
    font-weight: bold;
    color: #CC1623;
    padding: 18px 32px;
    display: table-cell;
    text-align: center;
    border: 1px solid #efefef;
    border-radius: 4px;
    line-height: 1.3;
    background-color: #fff;
    box-sizing: border-box;
}
.postid-6796 #main .con-product .inq  {
	margin-bottom: 80px;
}
.postid-6796 #main .con-product .inq a{
	display: block;
	padding: 24px 12px;
	margin: 0 auto 0;
	max-width: 400px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	border-radius: 4px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.93, #5E993B), color-stop(0.00, #6FA945));
	background: -webkit-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -moz-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -o-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -ms-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: linear-gradient(to bottom, #6FA945 0%, #5E993B 93%);
}
.postid-6796 #main .con-product .inq a p{
	margin-bottom: 0;
}
.postid-6796 #main .con-product .inq a p i{
	padding-left: 6px;
	color: #fff;
}
.postid-6796 #main .con-product02 {
    background: #f8f8f7;
    padding-bottom: 80px;
    display: none;
}
.postid-6796 #main .con-product02 .cont {
	padding: 32px 32px 16px;
	max-width: 700px;
	background-color: #fff;
	border: 1px solid #efefef;
	margin: 0 auto 0;
}
.postid-6796 #main .con-product02 .box-l {
	float: left;
	max-width: 198px;
}
.postid-6796 #main .con-product02 .box-l p{
	margin-bottom: 0;
}
.postid-6796 #main .con-product02 .box-r {
	margin-left : 218px;
}
.postid-6796 #main .con-product02 .box-r h3 {
	font-size: 20px;
	border-bottom: none;
	text-align: left;
	padding: 0;
	margin: 0;
}
.postid-6796 #main .con-product02 .box-r .price{
	color: #CE1428;
	font-size: 60px;
	margin-bottom: 8px;
}
.postid-6796 #main .con-product02 .box-r .price span:first-child {
	font-size: 32px;
	margin-left: 4px;
}
.postid-6796 #main .con-product02 .box-r .price span:last-child {
	font-size: 16px;
	margin-left: 8px;
}
.postid-6796 #main .con-product02 .inq {
	margin-bottom: 0px;
}
.postid-6796 #main .con-product02 .inq a {
    margin: 0 0 0;
    max-width: none;
    width: auto;
    padding: 12px 0;
    margin-right: 0;
    font-size: 20px;
    display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.93, #5E993B), color-stop(0.00, #6FA945));
	background: -webkit-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -moz-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -o-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: -ms-linear-gradient(top, #6FA945 0%, #5E993B 93%);
	background: linear-gradient(to bottom, #6FA945 0%, #5E993B 93%);
}
.postid-6796 #main .con-product02 .inq a i {
	padding-left: 6px;
}
/* 仕様　テーブル */
.postid-6796 #main .features {
	font-size: 14px;
}
.postid-6796 #main .features h4 {
    background: -moz-linear-gradient(top, #363636, #0a0a0a);
	background: -o-linear-gradient(top, #363636 0%, #0a0a0a 93%);
	background: -ms-linear-gradient(top, #363636 0%, #0a0a0a 93%);
	background: linear-gradient(to bottom, #363636 0%, #0a0a0a 93%);
    background: -webkit-gradient(linear, left top, left bottom, from(#363636), to(#0a0a0a));
    padding: 20px 0 20px 40px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    border-bottom: solid 1px #626262;
    margin-bottom: 0px;
    cursor: pointer !important;
}
.postid-6796 #main .features h4 i {
	margin-right: 12px;
}
.postid-6796 #main .features .box {
	display: none;
}
.fa {
	padding: 0 10px 0 0;
}

.postid-6796 #main .features table {
	font-size: 14px;
	margin-bottom: 0;
}
.postid-6796 #main .features .table-head th,
.postid-6796 #main .features .table-head td {
	padding: 16px;
	background: #ffc527;
    color: #333;
    font-weight: bold;
    border-left:solid 1px #fff;
}
.postid-6796 #main .features table th {
	width: 64%;
	padding: 16px;
}
.postid-6796 #main .features table td {
	width: 12%;
	padding: 16px;
	text-align: center;
}
.postid-6796 #main .features table td i{
	margin-right: 12px;
}

.postid-6796 #main .features table th {
    background: #fffef0;
    color: #333;
}
.postid-6796 #main .features p:last-child {
	margin: 16px 0 0 0;
	font-size: 14px;
	text-align: left;
}
/* コンテンツ「機能一覧」 */
.postid-6796 #main table.info {
   background: #ffc527;
}
.postid-6796 #main #menu dt {
    display:block;
    width:200px;
    height:50px;
    line-height:50px;
    text-align:center;
    border:#666 1px solid;
    cursor:pointer;
}
.postid-6796 #main #menu dd {
    background:#f2f2f2;
    width:200px;
    height:50px;
    line-height:50px;
    text-align:center;
    border:#666 1px solid;
    display:none;
}
@media only screen and (max-width: 1250px) {
	.postid-6796 #main section.cont,
	.postid-6796 #main .cont {
    	padding: 32px 32px 40px;
	}
	.postid-6796 #main .con-mainv {
		padding-bottom: 40px;
	}
	.postid-6796 #main .con-mainv .cont {
	    padding: 0px 40px 32px;
	}
	.postid-6796 #main .con-mainv .box-r {
	    float: right;
	    max-width: 50%;
	}
	.postid-6796 #main .con-mainv .box-l {
	    margin-left: 40px;
	    max-width: 340px;
	}

	.postid-6796 #main .point-l,
	.postid-6796 #main .point-r {
		padding: 32px 32px;
		font-size: 16px;
	}

	.postid-6796 #main .con-bg .cont {
	    padding: 80px 16px 32px;
	}

	.postid-6796 .col-md-8 .con-attention h2 {
		font-size: 36px;
	}
	.postid-6796 .col-md-8 .con-attention h2 span{
		font-size: 52px;
	}
	.postid-6796 .col-md-8 .con-attention h2 br {
		display: none;
	}
	.postid-6796 #main .con-attention ul {
		margin-bottom: 16px;
	}
	.postid-6796 #main .con-attention ul li img {
		width: 90%;
	}
	.postid-6796 #main .con-attention p.txt {
		font-size: 32px;
	}

	.postid-6796 #main .con-product .cont {
		padding: 60px 40px 0px;
	}
	.postid-6796 #main .con-product .box-l {
	    float: left;
	    max-width: 378px;
	    margin-right: 30px;
	}
	.postid-6796 #main .con-product .box-r {
		margin-left: 0;
	}
}
@media only screen and (max-width: 881px) {
	.postid-6796 #main .con-mainv .cont {
		padding: 0px 20px 20px;
	}
	.postid-6796 #main .con-mainv .box-l {
		max-width: 280px;
	}
	.postid-6796 #main .cat-title {
		font-size: 28px;
		line-height: 1.3;
		padding: 24px 24px;
		position: relative;
	}
	.postid-6796 #main .cat-title:after {
    	margin: 20px 0 0 -30px;
	}

	.postid-6796 #main .con-02-box {
		padding: 60px 32px 0px;
		display: block;
		width: 100%;
		margin-bottom: 80px;
	}
	.postid-6796 #main .con-02-box:last-child {
		margin-bottom: 0;
	}
	.postid-6796 #main .con-02-box p.con02-img {
		float: left;
	    margin-right: 24px;
	    margin-bottom: 0;
	}
	.postid-6796 #main h3.con-title-a br,
	.postid-6796 #main h3.con-title-b br,
	.postid-6796 #main h3.con-title-c br {
		display: none;
	}
	.postid-6796 #main .con-product .cont {
	    padding: 40px 32px 0px;
	}
	.postid-6796 #main .con-product .box-l {
		max-width: 278px;
	}
	.postid-6796 .col-md-8 .con-product .box-r h2 {
		font-size: 24px;
	}
	.postid-6796 #main .con-product .box-r .text {
		font-size: 16px;
	}
}
@media only screen and (max-width: 768px) {
	.postid-6796 .col-md-8 .con-mainv h1 {
		margin-bottom: 0px;
	}
	.postid-6796 #main .con-mainv .box-r {
		float: none;
		max-width: 100%;
	    margin: 0 auto 0;
	    text-align: center;
	}
	.postid-6796 #main .con-mainv .box-l {
		max-width: 100%;
		text-align: center;
		margin-left: 0;
	}
	.postid-6796 #main section.cont, .postid-6796 #main .cont {
		padding: 32px 16px 24px;
	}
	.postid-6796 #main section.cont, .postid-6796 #main .cont .catch{
	    font-size: 16px;
	    text-align: center;
	    font-weight: bold;
	}
	.postid-6796 #main .con-02-box p.con02-img {
		width: 40%;
	}
	.postid-6796 #main .con-02-box p.con02-img {
		margin-bottom: 0;
	}
	.postid-6796 #main .point-l,
	.postid-6796 #main .point-r {
		padding: 16px;
		font-size: 14px;
		font-weight: normal;
	}
	.postid-6796 #main .point-bg p.sub-title br,
	.postid-6796 #main .point-bg02 p.sub-title br {
		display: none;
	}
	.postid-6796 #main .point-bg p.sub-title {
	    margin-left: 40px;
	    text-align: left;
	}
	.postid-6796 #main .cat-title {
		font-size: 24px;
	}
	.postid-6796 #main .con-download {
		padding: 40px 40px 12px;
	}
	.postid-6796 .col-md-8 .con-attention h2 {
		font-size: 28px;
	}
	.postid-6796 .col-md-8 .con-attention h2 span{
		font-size: 36px;
	}
	.postid-6796 #main .con-attention p.txt {
		font-size: 24px;
	}
	.postid-6796 #main .con-product02 .cont {
		margin: 0px 20px 0px;
		width: auto;
	}
	.postid-6796 #main .con-product02 .box-l {
		max-width: 148px;
	}
	.postid-6796 #main .con-product02 .box-r {
	    margin-left: 168px;
	}
	.postid-6796 #main .con-product02 .box-r .price {
		font-size: 40px;
	}
	.postid-6796 .col-md-8 .features h4 {
		padding: 16px 16px;
		text-align: left;
	}
	.postid-6796 #main .features table td {
		padding: 0;
	}
}
@media only screen and (max-width:  520px) {
	.postid-6796 #main .con-mainv .inq{
		padding: 0 16px;
	}
	.postid-6796 #main .con-mainv .inq a {
		width: auto;
	}
	.postid-6796 #main .point-r:before {
	    border: 10px solid transparent;
	    border-left: 10px solid #fff;
	    margin-top: -12px;
	}
	.postid-6796 #main .point-l,
	.postid-6796 #main .point-r {
		padding: 12px;
		font-size: 12px;
		font-weight: normal;
	}
	.postid-6796 #main .point-bg .icon-img,
	.postid-6796 #main .point-bg02 .icon-img {
		float: none;
	}
	.postid-6796 #main .point-bg p.sub-title,
	.postid-6796 #main .point-bg02 p.sub-title {
		margin-left: 0;
	}
	.postid-6796 #main .con-bg .cont {
    	border-spacing: 0px;
	}
	.postid-6796 #main .con-02-box {
	    padding: 36px 16px 20px;
	}
	.postid-6796 #main .con-no1:before,
	.postid-6796 #main .con-defense:before,
	.postid-6796 #main .con-speed:before {
	    background-size: contain;
	    width: 64px;
	    height: 64px;
	    top: -36px;
	}
	.postid-6796 #main .con-02-box p.con02-img {
		width: 100%;
		margin: 0 auto 0;
		float: none;
		margin-bottom: 12px;
	}
	.postid-6796 #main .con-02-box p.con02-img:nth-child(3) {
		margin-bottom: 0;
	}
	.postid-6796 #main .con-bg .cont {
		margin-bottom: 0;
	}
	.postid-6796 .col-md-8 .con-attention h2 {
		font-size: 20px;
	}
	.postid-6796 .col-md-8 .con-attention h2 span{
		font-size: 28px;
	}
	.postid-6796 #main .con-attention p.txt {
		font-size: 18px;
	}
	.postid-6796 #main .con-attention ul li {
		display: block;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		margin-bottom: 16px;
	}
	.postid-6796 #main .con-attention {
	    background-size: cover;
	    background-position: 20%;
	}
	.postid-6796 #main .con-download:before {
		margin: 0 0 0 -30px;
	}
	.postid-6796 #main .con-download .inq a {
		width: auto;
	}
	.postid-6796 #main .con-download {
		padding: 40px 16px 12px;
	}
	.postid-6796 #main .con-product .cont {
		padding: 24px 16px 0px;
	}
	.postid-6796 #main .con-product .box-l {
		float: none;
		max-width: 100%;
    	margin: 0 auto 0;
	}
	.postid-6796 .col-md-8 .con-product .box-r h2 {
		font-size: 20px;
		margin-bottom: 12px;
	}
	.postid-6796 #main .con-product .box-r .text {
		margin-bottom: 16px;
	}
	.postid-6796 #main .con-product .box-r .price {
		text-align: right;
		font-size: 40px;
	}
	.postid-6796 #main .con-product .box-r ul.os-list,
	.postid-6796 #main .con-product .box-r ul.support-list  {
	    border-spacing: 0;
	    width: 100%;
	    margin-left: 0px;
	}
	.postid-6796 #main .con-product .box-r ul.os-list li {
	    font-size: 14px;
	    color: #fff;
	    padding: 12px 24px;
	    display: inline-block;
	    text-align: center;
	    background-color: #88C997;
	    box-sizing: border-box;
	    width: 50%;
	    border: 1px solid #fff;
	}
	.postid-6796 #main .con-product .box-r ul.support-list li {
	    border-spacing: 0;
	    display: inline-block;
	    width: 50%;
	}
	.postid-6796 .col-md-8 .con-product .box-r h3 {
		font-size: 14px;
	}
	.postid-6796 #main .con-product .box-r ul.support-list li:last-child {
	    width: 100%;
	}
	.postid-6796 #main .con-product .inq {
		padding: 0 16px;
	}
	.postid-6796 #main .con-product .inq a {
		width: auto;
	}
	.postid-6796 #main .con-product .inq a span{
		padding-left: 6px;
	}
	.postid-6796 #main .con-product02 {
		padding-bottom: 40px;
	}
	.postid-6796 #main .con-product02 .cont {
		margin: 0 16px;
		padding: 0 16px;
	}
	.postid-6796 #main .con-product02 .box-l {
		float: none;
		max-width: none;
		width: 0 auto 0;
	}
	.postid-6796 #main .con-product02 .box-r {
		margin-left: 0px;
	}
	.postid-6796 .col-md-8 .con-product02 .box-r h3 {
		font-size: 16px;
	}
	.postid-6796 #main .con-product02 .box-r .price {
		font-size: 32px;
	}
	.postid-6796 #main .con-product02 .inq a {
		font-size: 14px;
		padding: 12px 0;
	}
	.postid-6796 .wrap {
		margin: 20px 8px 20px;
	}
	.postid-6796 .col-md-8 .features h4 {
		padding: 16px 16px;
		text-align: left; 
		font-size: 14px;
	}
	.postid-6796 #main .features table {
		font-size: 12px;
	}
	.postid-6796 #main .features .table-head th, 
	.postid-6796 #main .features .table-head td {
		padding: 16px;
		text-align: center;
	}
	.postid-6796 #main .features table td i {
		margin-right: 0;
		padding: 0;
	}
}

@media only screen and (max-width:  450px) {
	.postid-6796 #main .con-product02 .box-r h3 {
		font-size: 16px!important;
	}
	.postid-6796 #main .con-attention p.txt br {
		display: none
	}
}
</style>